<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="webmail">
        <source>Mail</source>
        <target state="translated">Email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabGeneral">
        <source>General</source>
        <target state="translated">Allgemein</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabFilters">
        <source>Filters</source>
        <target state="translated">Filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabSharings">
        <source>Sharings</source>
        <target state="translated">Freigaben</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabIdentities">
        <source>Identities</source>
        <target state="translated">Identitäten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vacation">
        <source>Vacation</source>
        <target state="translated">Urlaub</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="advanced">
        <source>Advanced</source>
        <target state="translated">Erweitert</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="advancedAnchor">
        <source>Email client advanced settings</source>
        <target state="translated">Erweiterte Email Einstellungen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabSubscriptions">
        <source>Subscriptions</source>
        <target state="translated">Subskriptionen</target>
      </trans-unit>
    </body>
  </file>
</xliff>
